Bug 25576 - ILL requests Help does not take you to the correct place in the manual
Summary: ILL requests Help does not take you to the correct place in the manual
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-21 21:54 UTC by Aleisha Amohia
Modified: 2020-07-03 05:29 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.01, 19.11.07, 19.05.13


Attachments
Bug 25576: Add link to the manual for the ILL module (1.10 KB, patch)
2020-05-22 08:24 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 25576: Add link to the manual for the ILL module (1.16 KB, patch)
2020-05-22 10:37 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2020-05-21 21:54:33 UTC
Enable ILLModule system preference.
Go to ILL requests
Click Help
Notice you are taken to the Koha Manual Contents page, even though there is a whole section for ILL requests/Interlibrary loans
Comment 1 Jonathan Druart 2020-05-22 08:24:47 UTC
Created attachment 105251 [details] [review]
Bug 25576: Add link to the manual for the ILL module

Test plan:
Enable ILLModule system preference.
Go to ILL requests
Click Help
Comment 2 Katrin Fischer 2020-05-22 10:37:15 UTC
Created attachment 105258 [details] [review]
Bug 25576: Add link to the manual for the ILL module

Test plan:
Enable ILLModule system preference.
Go to ILL requests
Click Help

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Jonathan Druart 2020-06-15 10:00:19 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 4 Lucas Gass 2020-06-17 23:05:55 UTC
backported to 20.05.x for 20.05.01
Comment 5 Aleisha Amohia 2020-06-22 04:11:07 UTC
backported to 19.11.x for 19.11.07
Comment 6 Victor Grousset/tuxayo 2020-07-03 05:27:16 UTC
Backported to 19.05.x branch for 19.05.13